#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hedgehog
version:              1.1.0.0
visibility:           public
id:                   tasty-hedgehog-1.1.0.0-GPIlvV20dY46S6Y7s1avbU
key:                  tasty-hedgehog-1.1.0.0-GPIlvV20dY46S6Y7s1avbU
license:              BSD-3-Clause
copyright:
    Copyright (c) 2017, Commonwealth Scientific and Industrial Research Organisation (CSIRO) ABN 41 687 119 230.

maintainer:           dave.laing.80@gmail.com
author:               Dave Laing
homepage:             https://github.com/qfpl/tasty-hedgehog
synopsis:             Integration for tasty and hedgehog.
description:
    Integrates the <https://hackage.haskell.org/package/hedgehog hedgehog testing library> with the <https://hackage.haskell.org/package/tasty tasty testing framework>.

category:             Testing
abi:                  1c3c36a0cd8e6bd56b6f72f0e6bb96f0
exposed:              True
exposed-modules:      Test.Tasty.Hedgehog
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hedgehog-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hedgehog-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hedgehog-1.1.0.0
hs-libraries:         HStasty-hedgehog-1.1.0.0-GPIlvV20dY46S6Y7s1avbU
depends:
    base-4.15.0.0 hedgehog-1.0.5-JAW3b2wwA97GasywxzX5SZ
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    tasty-1.4.2-GwK6Oc2N3AuB9DxowQlctw

haddock-interfaces:
    /usr/share/doc/haskell-tasty-hedgehog/html/tasty-hedgehog.haddock

haddock-html:         /usr/share/doc/haskell-tasty-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

